.shadow {
  -moz-box-shadow: 0 2px 2px #333;
  -webkit-box-shadow: 0 2px 2px #333;
  box-shadow: 0 2px 2px #333;
}

.arrow {
  display: block;
  height: 40px;
  position: absolute;
  width: 20px;
  z-index: 10;
}

.arrow.left {
  -moz-transform: matrix(-1, 0, 0, 1, 0, 0);
  -webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
  transform: matrix(-1, 0, 0, 1, 0, 0);
}

.round .product-image {
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.logo-container.inline-block {
  width: 100%;
}

.logo {
  height: 100%;
  position: relative;
  width: 100%;
}

.logo img {
  display: block;
}

.product-image {
  background-color: white;
  position: relative;
}

.product-image img {
  display: block;
}

.carousel-wrapper .carousel-item {
  display: block;
  float: left;
}

/* workaround for image-fit align=topLeft */
.shrink-width img {
  left: 0 !important;
}

.shrink-height img {
  top: 0 !important;
}

.change {
  -webkit-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}

.change.invisible {
  opacity: 0;
}

.product-image.noImage {
  background-color: #fff;
}
